ul.ja-social li.social-rss a {  background-position: center -182px; background-color: #555;}
ul.ja-social li.social-facebook a {background-position: center -122px; background-color:#555;}
ul.ja-social li.social-twitter a {background-position: center 0px; background-color: #555;}
ul.ja-social li.social-gplus a { background-position: center -60px; background-color:#555;}
#ja-top-pane2 .main{
  border-left:1px solid #555;
  border-right:1px solid #555;
  border-bottom:1px solid #555;
}
#btl .btl-panel{
   background: #666;
}
#btl .btl-panel > span, button.btl-buttonsubmit, input.btl-buttonsubmit{
   background:#444 !important;
}